Bug 173256 - breaks with modular X
Summary: breaks with modular X
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openmotif (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2005-11-15 18:32 UTC by Bill Nottingham
Modified: 2014-03-17 02:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-17 12:51:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2005-11-15 18:32:58 UTC
Error: Missing Dependency: /usr/X11R6/lib/X11/XKeysymDB is needed by package
openmotif

Comment 1 Thomas Woerner 2005-11-17 12:51:27 UTC
Fixed in rawhide in rpm openmotif-2.2.3-14 or newer.


Note You need to log in before you can comment on or make changes to this bug.